【活用ガイド】

[English]

JVNDB-2013-000003

μ-s およびネットマニア版 PHPウェブログシステムにおけるクロスサイトスクリプティングの脆弱性

概要

FLEUGELz が提供する μ-s およびネットマニア版 PHPウェブログシステムには、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 平澤蓮 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム

2012年2月16日より前に公開されていた μ-s およびネットマニア版 PHPウェブログシステムが本脆弱性の影響を受けます。

FLEUGELz
  • ネットマニア版 PHPウェブログシステム
  • μ-s

想定される影響

ユーザのウェブブラウザ上で、任意のスクリプトが実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。

なお、開発者は μ-s の開発を終了しているとのことです。
ベンダ情報

FLEUGELz
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-5186
参考情報

  1. JVN : JVN#99681273
  2. National Vulnerability Database (NVD) : CVE-2012-5186
更新履歴

[2013年01月22日]
  掲載